:root {
  ::-webkit-scrollbar-thumb {
    background: #388221;
    border-radius: 6px;
  }

  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  ::-webkit-scrollbar-thumb:hover {
    background: #388221;
  }
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  /* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif; */
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  background: #fff;
  color: #333333;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  position: relative;
}

::-webkit-scrollbar {
  width: 2px;
  height: 4px;
  /* Width of the scrollbar */
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  /* Background of the track */
}

::-webkit-scrollbar-thumb {
  background: #496AEB;
  /* Background of the thumb */
  border-radius: 6px;
  /* Rounded corners for the thumb */
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
  /* Background of the thumb on hover */
}

span.nav-current-page,
#navigation_1_previous_page,
#navigation_1_next_page {
  color: #6DB33F;
}

span.nav-current-page {
  font-weight: bold;
}

.navigation-pages {
  display: flex;
  gap: 10px;
}

.navigation-pages a,
.navigation-pages span,
span.arrow {
  background-color: #6DB33F;
  padding: 5px 10px;
  border-radius: 7px;
  color: #fff !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navigation-pages span.disabled {
  background-color: #e5e5e5;
  color: #333333;
  cursor: not-allowed;
  opacity: 0.5;
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.search-button {
  background: #fff;
  border: 1px solid #ccc;
  padding: 6px 12px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 6px;
}

@-webkit-keyframes animateIn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: 0;
  }
}

@keyframes animateIn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: 0;
  }
}

@-webkit-keyframes animateOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
  }
}

@keyframes animateOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
  }
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes hoverWave {
  0% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
  }

  40% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 5px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 5px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
  }

  80% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 10px rgba(56, 163, 253, 0), 0 0 0 5px rgba(56, 163, 253, 0.067);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 10px rgba(56, 163, 253, 0), 0 0 0 5px rgba(56, 163, 253, 0.067);
  }

  100% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0), 0 0 0 10px rgba(56, 163, 253, 0);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0), 0 0 0 10px rgba(56, 163, 253, 0);
  }
}

@keyframes hoverWave {
  0% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
  }

  40% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 5px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 5px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2);
  }

  80% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 10px rgba(56, 163, 253, 0), 0 0 0 5px rgba(56, 163, 253, 0.067);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 10px rgba(56, 163, 253, 0), 0 0 0 5px rgba(56, 163, 253, 0.067);
  }

  100% {
    -webkit-box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0), 0 0 0 10px rgba(56, 163, 253, 0);
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0), 0 0 0 10px rgba(56, 163, 253, 0);
  }
}

button {
  color: #fff;
  background: #388221;
  border-radius: 7px;
  padding: 10px 13px;
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  border: 0;
  outline: 0;
  cursor: pointer;
  transition: all .5s ease;
}

button:hover {
  background: #589431;
}

button:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  color: #fff;
  text-decoration: none;
}

/* p {
	margin-bottom: 25px;
	font-size: 16px;
	font-weight: 400;
	line-height: 22.4px;
} */
ul {
  padding: 0;
  margin: 0;
}

li {
  list-style-type: none;
}

img {
  width: 100% !important;
}

section {
  margin-bottom: 60px;
}

input,
textarea,
button {
  font-family: 'Open Sans', sans-serif;
}

select {
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  background: #262732;
  border: 1px solid #3C3E52;
  border-radius: 22px;
  padding: 20px;
  color: #fff;
}

.title {
  font-weight: 700;
  font-size: 32px;
  line-height: 51px;
  text-align: center;
  vertical-align: middle;
  color: #6db33f;
}

.box {
  max-width: 1200px;
  margin: auto;
}

.header {
  background-color: #fff;
  padding: 23px 0;
}

.header .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
}

.headerLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
}

.headerLogo img {
  width: 100px;
  height: 45px;
  -o-object-fit: contain;
  object-fit: contain;
}

.headerMenu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 14px;
}

.headerMenu ul li {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  position: relative;
}

.headerMenu ul li::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  opacity: 0;
  background: #6DB33F;
  visibility: hidden;
  transition: all .5s ease;
}

.headerMenu ul li:hover::after {
  opacity: 1;
  visibility: visible;
}

.headerMenu ul li:last-child a {
  color: #6db33f;
}

.headerMenu ul li a {
  color: #555;
  transition: all .5s ease;
}

.headerMenu ul li a:hover {
  color: #6DB33F;
  text-decoration: none;
}

.headerMenu ul li a.selected {
  text-decoration: underline;
}

.headerLang {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
  order: 1;
}

.headerLang a {
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: #388221;
}

.hero {
  position: relative;
}

.heroImage {
  position: relative;
  line-height: 0;
}

.heroImage::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #00000080;
}

.heroImage img {
  width: 100%;
  height: 356px;
  -o-object-fit: cover;
  object-fit: cover;
}

.heroInfo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heroInfo h1 {
  font-weight: 700;
  font-size: 32px;
  line-height: normal;
  text-align: center;
  margin-bottom: 12px;
  color: #fff;
  max-width: 460px;
}

.heroInfo input {
  font-weight: 400;
  font-size: 15px;
  line-height: 100%;
  vertical-align: middle;
  background-color: #fff;
  padding: 15px;
  width: 700px;
  border-radius: 30px;
  -webkit-box-shadow: 0px 4px 15px 0px #0000001A;
  box-shadow: 0px 4px 15px 0px #0000001A;
  border: 0;
  padding-left: 53px;
}

.heroIcon {
  background-color: #FFFFFF33;
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  margin-bottom: 18px;
  border-radius: 50%;
}

.heroSearch {
  position: relative;
}

.heroSearch svg {
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;
}

.heroAbout {
  margin-bottom: 0;
}

.catalog .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 40px;
}

.catalogFilter {
  border-right: 1px solid #DDDDDD;
  padding-right: 30px;
  flex: 0 0 calc(25% - 20px);
}

.catalogFilterName {
  font-weight: 700;
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 19px;
  color: #6db33f;
}

.catalogFilterTitle {
  max-width: 256px;
  font-weight: 700;
  font-size: 15px;
  line-height: 16px;
  text-transform: uppercase;
  margin-bottom: 15px;
  border-bottom: 1px solid #DDDDDD;
}

.catalogFilter li a {
  font-weight: 400;
  font-size: 14px !important;
  line-height: 23px;
  margin-bottom: 7px;
  color: #555 !important;
  transition: all .5s ease;
}

.catalogFilter li a:hover {
  color: #6db33f !important;
}

/* .catalogFilterItem input {
  margin-right: 12px;
} */

.catalogProducts {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  /* border-left: 1px solid #DDDDDD;
  padding-left: 30px; */
  width: 100%;
}

div.search-item {
  margin-bottom: 0;
}

.catalogProductsItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 40px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.catalogProductsItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(50% - 20px);
  flex: 0 0 calc(50% - 20px);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
  /* min-height: calc(1.5em * 2); */
  min-height: 420px;
  transition: all .5s ease;
}

.catalogProductsItem:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.catalogProductsItem .product-item-info-container.product-item-hidden {
  display: none !important;
}

.catalogProductsInfo h3,
.catalogProductsInfo p {
  padding: 0 10px;
}

.catalogProductsImage {
  height: 200px;
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.catalogProductsImage div {
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-weight: 700;
  font-size: 12px;
  line-height: 19px;
  vertical-align: middle;
  background-color: #6DB33F;
  color: #fff;
  padding: 6px 18px 8px 10px;
  border-radius: 4px;
  z-index: 20;
}

.catalogProductsImage img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.catalogProductsTitle a {
  font-weight: 700;
  font-size: 17px;
  line-height: 28.16px;
  color: #262732;
}

.catalogProductsDesc {
  font-weight: 400;
  font-size: 13px;
  line-height: 20.4px;
  color: #555;
}

.catalogProductsFooter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  padding: 14px 15px 14px 45px;
  background-color: #F8F9FA;
  border-top: 1px solid #DDDDDD;
}

.catalogProductsFooter p {
  margin-bottom: 0;
}

.catalogProductsFooter svg:hover path {
  fill: #6DB33F;
}

.footer {
  padding-top: 40px;
  background-color: #f9f9f9;
}

.footer .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: space-evenly;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 34px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-bottom: 40px;
}

.footerMenu {
  -ms-flex-preferred-size: 176px;
  flex-basis: 176px;
}

.footerMenu ul li {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  vertical-align: middle;
  margin-bottom: 16px;
}

.footerMenu ul li a {
  color: #333;
  transition: all .5s ease;
}

.footerMenu ul li a:hover {
  color: #6db33f;
}

.footerContactsFlags {
  display: flex;
  flex-direction: column;
  gap: 20px;
  flex-basis: 250px;
}

.footerContactsFlags>div {
  display: flex;
  align-items: center;
  gap: 20px;
}

.footerContactsFlags img {
  width: 60px !important;
}

.footerMenu h5 {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 16px;
}

.footerContactsItem {
  max-width: 202px;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
}

.footerContacts h5 {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 16px;
}

.footerContactsItem svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.footerContactsNetwork {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
  flex-direction: column;
}

.footerContactsNetwork>div {
  display: flex;
  align-items: center;
  gap: 15px;
}

.footerContactsNetwork h5 {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 16px;
}

.footerContactsNetwork a {
  border: 1px solid #6DB33F;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  transition: all .5s ease;
}

.footerContactsNetwork a:hover {
  background-color: #6DB33F;
}

.footerContactsNetwork a:hover svg path {
  fill: #fff;
}

.footerContactsCopyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  border-top: 1px solid #EEEEEE;
  padding: 19px 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  vertical-align: middle;
  color: #555;
}

.footerContactsCopyright a {
  color: #333;
  text-decoration: underline;
}

.footerContactsCopyright p {
  margin-bottom: 0;
}

.footerTop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.footerLogos {
  display: flex;
  align-items: center;
  gap: 10px;
}

/* .footerLogos img {
  width: 100px;
  height: 100px;
  object-fit: contain;
} */

.footerMenus ul {
  display: flex;
  justify-content: flex-end;
  gap: 45px;
}

.footerMenus ul li {
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  text-transform: uppercase;
}

.footerMenus ul li a {
  color: #868686;
}

.footerMenus ul li a:hover {
  color: #388221;
}

.footerBottom {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 0;
}

.footerCopyright {
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  text-align: right;
  max-width: 400px;
}

.footerSocials {
  display: flex;
  gap: 60px;
}

.footerSocials h5 {
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  text-transform: uppercase;
  margin-bottom: 16px;
  color: #868686;
  margin-bottom: 17px;
}

.footerSocials ul li {
  display: flex;
  gap: 10px;
  margin-bottom: 17px;
}

.footerSocials ul li:last-child {
  margin-bottom: 0;
}

.footerSocials a {
  color: #000;
  font-weight: 400;
  font-size: 15px;
  line-height: 100%;
}

.footerSocials>div:nth-child(2) h5+div {
  display: flex;
  align-items: center;
  gap: 10px;
}

.about {
  background-color: #fff;
  padding: 40px 0;
}

.about .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 104px;
}

.aboutTitle {
  margin-bottom: 19px;
}

.aboutText {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(50% - 104px);
  flex: 0 0 calc(50% - 104px);
}

.aboutText p {
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  text-align: justify;
  vertical-align: middle;
}

.aboutImage {
  width: 100%;
  height: 368px;
}

.aboutImage img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.best {
  background-color: #F8F9FA;
  padding: 60px 0;
}

.bestItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 15px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.bestItem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(20% - 15px);
  flex: 0 0 calc(20% - 15px);
  background-color: #fff;
  border: 1px solid #DDDDDD;
  padding: 25px 20px;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-shadow: 0px 2px 5px 0px #0000000D;
  box-shadow: 0px 2px 5px 0px #0000000D;
  border-top: 4px solid transparent;
  transition: all .3s ease;
}

.bestItem:hover {
  transform: translateY(-5px);
  border-top: 4px solid #FFA500;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
}

.bestItem:first-child:hover {
  border-color: #FFA500;
}

.bestItem:first-child:hover a {
  color: #FFA500;
  font-weight: 500;
}

.bestItem:nth-child(2):hover {
  border-color: #34568B;
}

.bestItem:nth-child(2):hover a {
  color: #34568B;
  font-weight: 500;
}

.bestItem:nth-child(3):hover {
  border-color: #6f42c1;
}

.bestItem:nth-child(3):hover a {
  color: #6f42c1;
  font-weight: 500;
}

.bestItem:nth-child(4):hover {
  border-color: #007bff;
}

.bestItem:nth-child(4):hover a {
  color: #007bff;
  font-weight: 500;
}

.bestItem:last-child:hover {
  border-color: #A0522D;
}

.bestItem:last-child:hover a {
  color: #A0522D;
  font-weight: 500;
}

.bestItem a {
  opacity: 0;
  visibility: hidden;
  color: inherit;
}

.bestItem:hover a {
  opacity: 1;
  visibility: visible;
}

.bestItem h4 {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  vertical-align: middle;
}

.bestItem p {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
}

.bestIcon {
  margin-bottom: 21px;
}

.benefits {
  background-color: #fff;
  padding: 60px 80px;
}

.benefitsTitle {
  margin-bottom: 58px;
}

.benefitsItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 30px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.benefitsItem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(25% - 30px);
  flex: 0 0 calc(25% - 30px);
}

.benefitsItem h4 {
  font-weight: 700;
  font-size: 18px;
  line-height: 29px;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 13px;
}

.benefitsItem p {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  margin: auto;
  vertical-align: middle;
  max-width: 206px;
}

.benefitsIcon {
  margin-bottom: 25px;
  text-align: center;
}

.benefitsIcon img {
  width: 55px !important;
}

.product-item-detail-slider-controls-block {
  text-align: left;
}

/* .product-item-detail-slider-image {
  background: #efefef;
  border-radius: 12px;
} */

.product-item-detail-slider-controls-image {
  width: 76px;
  height: 63px;
  outline: 0;
}

.product-item-detail-slider-controls-image img {
  max-width: 76px;
  max-height: 63px;
  object-fit: cover;
  border-radius: 12px;
}

.product-item-detail-slider-controls-image.active::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #388221A8;
  border-radius: 12px;
}

/* .product .container-fluid>.row {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
} */

.product .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 30px;
}

.productView {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(67% - 15px);
  flex: 0 0 calc(67% - 15px);
}

/* .productView .product-item-detail-slider-block {
  height: 320px;
} */

.productView h1 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  vertical-align: middle;
  margin-bottom: 13px;
}

.productTags {
  margin-bottom: 31px;
  padding: 10px 15px;
  background-color: #f8f9fa;
  border-radius: 4px;
}

.productTags div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
}

.productTags div a {
  color: #fff;
}

.productTags div:first-child span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 3px;
  font-weight: 700;
  font-size: 13px;
  line-height: 19px;
  vertical-align: middle;
  color: #6db33f;
}

.productTags div:last-child span {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  vertical-align: middle;
  background-color: #dca920;
  border-radius: 3px;
  padding: 4px 6px;
  color: #fff;
}

.productImagebox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
}

.productThumbs {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(15% - 7.5px);
  flex: 0 0 calc(15% - 7.5px);
}

.productThumbs img {
  border-radius: 8px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.productImage {
  width: 100%;
}

.productImage img {
  border-radius: 12px;
  object-fit: cover;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image img {
  max-height: 75vh;
}

.productInfoLeft {
  border: 1px solid #F2F5FF;
  padding: 28px;
  background-color: #fff;
  border-radius: 8px;
}

.productInfo .bx-title {
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
}

.productBlock1 {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 21px;
}

.productInfo>.row {
  height: 100%;
}

.productInfo>.row>div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.productBlock1 div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
}

.productBlock1 div span {
  margin-bottom: 15px;
}

.productBlock1 div span:first-child {
  font-weight: 400;
  font-size: 13px;
  line-height: 19px;
  vertical-align: middle;
}

.productBlock1 div span:last-child {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  vertical-align: middle;
}

.productBlock1 div:first-child {
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  color: #333333;
}

/* .productBlock2 {
  padding-top: 21px;
  padding-bottom: 16px;
  border-bottom: 1px solid #DDDDDD;
} */

.productBlock2 h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  margin-bottom: 15px;
}

.productBlock2 .product-spec-table {
  border: none;
}

.productBlock2 .product-spec-table td {
  border: none;
  padding: 0;
  margin: 0;
}

.productBlock2 .product-spec-table .spec-row {
  display: flex;
}

.productBlock2 .product-spec-table .spec-name {
  background: none;
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #1F1803;
  padding: 10px 10px 10px 0;
  width: 30%;
  line-height: 1.6;
}

.productBlock2 .product-spec-table .spec-value {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #637088;
  padding: 10px;
  width: 70%;
  line-height: 1.2;
}

.productPrice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
  gap: 10px;
  color: #388221;
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  margin-bottom: 10px;
}

.productPrice span {
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  color: #B8BFCD;
}

/* .productBlock2 div:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px;
  background-color: #f8f9fa;
  border-radius: 4px;
  padding: 10px;
  gap: 10px;
} */

.productBlock2 div:last-child p {
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  margin-bottom: 8px;
}

.productBlock1 ul li,
.productBlock2 div:last-child ul li {
  list-style-type: disc;
  list-style-position: inside;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
}

.productQty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
  margin-bottom: 37px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.productQty span {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  padding: 10px;
  border-right: 1px solid #DDDDDD;
}

.productQtyMinus,
.productQtyPlus {
  background-color: #F8F9FA;
  width: 30px;
  padding: 10px;
  cursor: pointer;
  transition: all .2s ease;
}

.productQtyMinus:hover,
.productQtyPlus:hover {
  background-color: #e0e0e0;
}

.productQtyCount {
  width: max-content;
  padding: 8px 12px;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
}

.productQtyCount input {
  width: 50px;
  border: 1px solid #ddd;
  text-align: center;
}

.productQty div {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.productBlock3 .productBannerLink {
  color: #333333;
}

.productBlock3 .productNets a,
.search-button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 4px;
  display: block;
  border: 1px solid #6DB33F;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  text-align: center;
  padding: 10px 18px;
  width: 100%;
  color: #6DB33F;
  transition: all .2s ease;
}

.productBlock3 .additionalInfo {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
  gap: 80px;
}

.additionalInfo a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid #388221;
  border-radius: 6px;
  padding: 15px 25px;
  color: #388221;
}

.additionalInfo a:hover {
  background-color: #388221;
  color: #fff;
}

.additionalInfo a:nth-of-type(1):hover svg path {
  fill: #fff;
}

.additionalInfo>div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.productBlock3 .additionalInfo div button:nth-child(1) {
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  background: #388221;
  padding: 15px 25px;
  border-radius: 6px;
}

.productBlock3 .additionalInfo div button:nth-child(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background: none;
  padding: 15px 25px;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  border: 1px solid #D9DBE4;
  color: #1F1803;
  border-radius: 6px;
}

.productDescription {
  margin-bottom: 70px;
}

.productDescription h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  margin-bottom: 20px;
}

.productDescription h2+div {
  padding: 0;
  line-height: 1.6;
}

.productSupport {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 80px;
}

.swiperWrapper .swiper-button-next,
.swiperWrapper .swiper-button-prev,
.swiperWrapper .swiper-button-next,
.swiperWrapper .swiper-button-prev {
  top: 44% !important;
}

.swiperWrapper .swiper-button-prev,
.swiperWrapper .swiper-button-prev {
  left: -20px !important;
}

.swiperWrapper .swiper-button-next,
.swiperWrapper .swiper-button-next {
  right: -20px !important;
}

.swiperWrapper {
  position: relative;
  overflow: visible;
}

.productSupport>div {
  flex: 0 0 calc(50% - 15px);
}

.productSupportItemLeftInfo svg {
  flex-shrink: 0;
}

/* .productSupportItemLeftInfo>div {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
} */

.productSupportItemLeft h3,
.productSupportItemLeft div:nth-child(2) h3 a {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 20px;
}

.productSupportItemLeft>a:last-of-type {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 15px 25px;
  border-radius: 6px;
  margin-top: 30px;
}

.productSupportItemLeft div:last-child {
  margin-top: 10px;
}

.productSupportItemLeft p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 400;
  font-size: 16px;
}

.productSupportItemLeft {
  border: 1px solid #CDD2E4;
  padding: 35px 40px;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.productSupportLinkContainer {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.productSupportLink {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  border: 1px solid #388221;
  border-radius: 6px;
  padding: 12px 25px;
  color: #388221;
  transition: all .1s ease;
}

.productSupportLink:hover {
  background-color: #388221;
  color: #fff;
}

.productSupportItemRight {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 10px;
}

.productSupportItemRight>div {
  border: 1px solid #CDD2E4;
  padding: 35px 40px;
  border-radius: 6px;
  width: 50%;
}

.productSupportItemRightNumber {
  font-weight: 600;
  font-size: 48px;
  color: #388221;
  margin-bottom: 10px;
}

.productSupportItemRightText {
  font-weight: 400;
  font-size: 16px;
}

.search-button {
  margin: 0;
}

div.search-page input.search-query {
  height: 40px;
  border-color: #6DB33F;
  border-radius: 4px;
  color: #6db33f;
  font-size: 16px;
  padding-left: 15px;
  background-color: transparent;
}

.productBlock3 .productNets a:hover {
  background-color: #f0f7f2;
}

.productNets {
  display: flex;
  gap: 10px;
}

.productBanner {
  border: 1px solid #DDDDDD;
  background-color: #F8F9FA;
  padding: 40px 34px 33px 21px;
  border-radius: 4px;
}

.productBanner p {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  margin-bottom: 18px;
}

.productBanner>div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

.productBanner>div svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.productBanner>div h6 {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  margin-bottom: 7px;
}

.productBanner>div p {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  vertical-align: middle;
}

.attrs {
  margin-bottom: 15px;
}

.attrsTabs {
  background-color: #F8F9FA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  margin-top: 31px;
}

.attrsTabs div {
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  vertical-align: middle;
  color: #555;
  cursor: pointer;
  padding: 12px 20px 15px 20px;
}

.attrsTabs div.active {
  color: #6DB33F;
}

.attrsBody {
  -webkit-box-shadow: 0px 1px 3px 0px #0000001A;
  box-shadow: 0px 1px 3px 0px #0000001A;
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #DDDDDD;
}

.attrsBody h6 {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  margin-bottom: 27px;
}

.attrsTable {
  padding: 48px 74px 58px 21px;
}

.attrsTableItem {
  margin-bottom: 30px;
}

.attrsTable h6 {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  margin-bottom: 27px;
}

.attrsTable p {
  font-size: 13px;
  line-height: 19.5px;
  vertical-align: middle;
  font-size: 400;
  margin-bottom: 5px;
}

.attrsTable ul li {
  font-size: 13px;
  line-height: 19.5px;
  vertical-align: middle;
  font-size: 400;
  list-style-type: disc;
  list-style-position: inside;
}

.attrsItems {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 90px;
  row-gap: 30px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.attrsItem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(33.333% - 60px);
  flex: 0 0 calc(33.333% - 60px);
}

.attrsItem span {
  font-size: 13px;
  line-height: 19.5px;
  vertical-align: middle;
}

.attrsItem span:first-child {
  font-weight: 400;
}

.attrsItem span:last-child {
  font-weight: 500;
}

/*# sourceMappingURL=main.css.map */

.product-item-container {
  margin-bottom: 30px !important;
}

.exporter {
  margin-top: 40px;
}

.exporter .box {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.exporterInfo {
  flex: 0 0 calc(44% - 25px);
}

.exporterImage {
  width: 100%;
}

.exporterImage img {
  height: auto;
  object-fit: contain;
  margin-bottom: 20px;
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 8px;
  align-self: flex-start;
}

.exporter h1 {
  font-size: 2em;
  font-weight: bold;
  color: #333;
  margin-bottom: 15px;
  line-height: normal;
}

.exporter p {
  font-size: 0.95em;
  line-height: 1.7;
  color: #555;
  text-align: justify;
}

.exporterBtns {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: flex-start;
  margin-top: 25px;
}

.exporterBtns button {
  width: max-content;
  display: inline-block;
  padding: 8px 18px;
  border: 1px solid transparent;
  border-radius: 20px;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease;
  font-size: 0.9em;
}

.exporterBtns>a {
  display: inline-block;
  padding: 8px 18px;
  border: 1px solid transparent;
  border-radius: 20px;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease;
  font-size: 0.9em;
  color: #333;
  border: 1px solid #ccc;
  transition: all .5s;
}

.exporterBtns>a:hover {
  background: #d6d8db;
}

.exporterStat {
  flex-grow: 1;
}

.exporterStat>div {
  font-weight: bold;
  color: #333;
  margin-bottom: 15px;
}

.exportItems {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.exportItem {
  flex: 0 0 calc(50% - 10px);
  background-color: #f8f9fa;
  padding: 20px;
  border-radius: 8px;
  border: 1px solid #e9ecef;
  text-align: left;
}

.exportItem div:first-child {
  display: block;
  font-size: 2.2em;
  font-weight: bold;
  color: #589431;
  margin-bottom: 25px;
}

.exportItem div:last-child {
  font-size: 0.8em;
  color: #555;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 400;
}

.exporterBlock .modalContent {
  padding: 0;
}

.exporterBlock {
  background-color: #fff;
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  border: 1px solid #ddd;
}

.exporterBlock h4 {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1.1em;
  font-weight: bold;
  color: #333;
  margin-bottom: 15px;
}

.exporterBlock p,
.exporterBlock ul {
  font-size: 0.95em;
  color: #555;
  line-height: 1.6;
  list-style-position: inside;
  font-weight: 400;
}

.exporterBlock ul li {
  list-style-type: disc;
}

.navigation {
  margin-bottom: 80px;
  width: 100%;
}

.navigation-arrows {
  display: flex;
  align-items: center;
}

span.arrow {
  line-height: 0;
}

.navigation-arrows a,
.navigation-pages a {
  color: #333;
}

.product-item-detail-tab-link {
  color: #6db33f;
}

.product-item-detail-tab-link:hover,
.product-item-detail-tab-link:focus,
.productBlock3 a {
  text-decoration: none !important;
}

.product-item-detail-tab-link:after {
  background: #6db33f;
}

.search-page a {
  color: #333;
}

.search-preview {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.product-item-image-original,
.product-item-image-alternative {
  background-size: cover !important;
}

.modal {
  display: unset !important;
  width: 35%;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: unset;
  bottom: unset;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(.85);
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  transition: all .4s ease;
  background-color: #fff;
}

.modalBody {
  padding: 50px;
}

.modalBody h3 {
  font-weight: 700;
  font-size: 32px;
  color: #6db33f;
}

.modalBody>svg {
  position: absolute;
  top: 10px;
  right: 10px;
}

.modalHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.modalContent>div {
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 15px;
}

.modalContent svg {
  flex-shrink: 0;
}

.modalBody input {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  width: 100%;
  display: block;
  margin-bottom: 10px;
  border-radius: 0;
  padding: 18px 16px;
  border: 1px solid #D7E2E8;
}

.modalBody input::placeholder {
  color: #8791A7;
}

.modalBody select {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  width: 100%;
  display: block;
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 0;
  color: #8791A7;
  padding: 18px 16px;
  border: 1px solid #D7E2E8;
}

.modalBody input[type="submit"] {
  color: #fff;
  width: fit-content;
  background: #6DB33F;
  padding: 17px 39px;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  margin: auto;
  margin-top: 30px;
}

.modal.active {
  width: 85%;
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
  z-index: 999;
}

.overlay {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 998;
}

.overlay.active {
  opacity: 1;
  visibility: visible;
}

.become {
  margin-top: 100px;
}

.become .box {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.becomeTitle {
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  margin-bottom: 30px;
  text-align: left;
}

.becomeText div:first-child {
  margin-bottom: 60px;
}

.becomeText strong {
  margin-bottom: 25px;
  display: block;
}

.becomeList li {
  display: flex;
  gap: 10px;
  margin-bottom: 30px;
}

.becomeList li svg {
  flex-shrink: 0;
}

.becomeList li p span {
  font-weight: 700;
}

.becomeImage {
  height: 676px;
  width: calc(50% - 20px);
  flex: 0 0 calc(50% - 20px);
}

.becomeImage img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
  border-radius: 16px;
}

.getin {
  background-color: #6DB33F;
  padding: 58px 43px;
}

.getin .box {
  display: flex;
  gap: 60px;
}

.getinImage {
  height: 200px;
  width: calc(50% - 20px);
  flex: 0 0 calc(50% - 20px);
}

.getinImage img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

.getinInfo h4 {
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  margin-bottom: 30px;
  border-radius: 16px;
}

.getinInfo p {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  margin-bottom: 30px;
}

.getinInfo button {
  display: flex;
  align-items: center;
  gap: 20px;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  color: #6db33f;
  background-color: #fff;
  padding: 10px 16px;
}

.partnersTitle {
  text-align: left;
  margin-bottom: 60px;
}

.partnersItems {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product-spec-table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 30px;
  font-size: 15px;
  border: 1px solid #eee;
}

.product-spec-table td {
  border: 1px solid #eee;
  padding: 10px 14px;
  vertical-align: top;
}

.product-spec-table .spec-name {
  background: #fafafa;
  font-weight: 500;
  color: #333;
}

.product-spec-table .spec-value {
  color: #555;
}

.product-spec-table .spec-description {
  padding: 12px 14px;
  color: #555;
}

.arrFilterProducts {
  margin-bottom: 80px;
}

.arrFilterProducts a {
  color: #000;
}

.arrFilterProducts img {
  height: 200px;
  object-fit: cover;
}

.headerBar {
  display: none;
  order: 2;
}

.headerMenuClose {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.myCompanyProductsSwiper {
  width: 100%;
  margin-top: 80px;
}

.product-item-detail-slider-left,
.product-item-detail-slider-right {
  width: 38px;
  height: 38px;
  background: #388221 url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzk5ODMgMTMuNTEwMUwxMC43Njk4IDE1LjQ4MDFMMTMuOTc5OCAxOC42OTAxQzE0LjY1OTggMTkuMzYwMSAxNS44MTk4IDE4Ljg4MDEgMTUuODE5OCAxNy45MjAxTDE1LjgxOTggMTEuNjkwMUwxNS44MTk4IDYuMDgwMDdDMTUuODE5OCA1LjEyMDA3IDE0LjY1OTggNC42NDAwNyAxMy45Nzk4IDUuMzIwMDdMOC43OTk4MyAxMC41MDAxQzcuOTY5ODMgMTEuMzIwMSA3Ljk2OTgzIDEyLjY4MDEgOC43OTk4MyAxMy41MTAxWiIgZmlsbD0iI2ZmZiIvPgo8L3N2Zz4=") no-repeat center center;
  border-radius: 5px;
  background-size: 18px 18px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 1;
  /* width: 7%; */
  transition: all .2s ease;
}

.product-item-detail-slider-right {
  transform: translateY(-50%) rotate(180deg);
}

/* .product-item-detail-slider-left,
.product-item-detail-slider-right {
  border-radius: 12px 0 0 12px;
} */

.productView .product-item-detail-slider-controls-block {
  overflow: auto;
  display: flex;
  gap: 10px;
  width: 100%;
}

.productView .product-item-detail-slider-controls-image {
  flex: 0 0 20%;
}

.titleSwiper {
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  margin-bottom: 30px;
}

.swiperProductsCategory {
  margin-bottom: 80px;
}

.swiperProductsCategory .swiper-slide img,
.swiperProductsCompany .swiper-slide img {
  display: block;
  width: 100%;
  height: 237px;
  max-width: 100%;
  object-fit: cover;
  margin-bottom: 10px;
  border-radius: 12px;
}

.swiperProductsCategory .product-category-title,
.swiperProductsCompany .product-company-title {
  font-weight: 700;
  font-size: 16px;
  color: #000;
}

.swiper-button-next,
.swiper-button-prev {
  width: 38px !important;
  height: 38px !important;
  background-color: #388221;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0px 4px 4px 0px #0000001A;
}

.swiper-button-next svg,
.swiper-button-prev svg {
  width: unset !important;
  height: unset !important;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-images-container {
  right: 0 !important;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-right,
.product-item-detail-slider-right {
  right: 26px !important;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-left,
.product-item-detail-slider-left {
  left: 26px !important;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-close {
  right: 0 !important;
}

/* .swiper-button-next {
  right: -20px !important;
}

.swiper-button-prev {
  left: -20px !important;
} */

/* .swiper {
  overflow: visible !important;
} */

/* .swiper-wrapper {
  overflow: hidden !important;
} */

.product-item-detail-slider-container.magnified {
  transform: none !important;
}

.zoomContainer,
.mousetrap {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block {
  display: none !important;
}

.product-item-detail-slider-left:hover,
.product-item-detail-slider-right:hover {
  background-color: rgb(195 195 195 / 40%);
}

.product-item-detail-slider-container.popup .product-item-detail-slider-images-container {
  right: 80px;
}